James Cary

Greenhorn
+ Follow
since Apr 10, 2004
Cows and Likes
Cows
Total received
0
In last 30 days
0
Total given
0
Likes
Total received
0
Received in last 30 days
0
Total given
0
Given in last 30 days
0
Forums and Threads
Scavenger Hunt
(keep public parts private until JForum day)
expand Ranch Hand Scavenger Hunt
expand Greenhorn Scavenger Hunt
Moderation Tools

Recent posts by James Cary

Had the same error on WinXP.
Don't know if this is significant or not, but here's the goods on system info:
J2SE: 1.4.2_03
J2EE: 1.3.1
Now, here's the info I haven't seen before, may or may not be relevant.
I'm using eclipse 3 (Milestone 6). Anyone else having this problem using an IDE?
Also, I had J2EE 1.4 installed, but uninstalled it to put 1.3.1 on. Again, didn't see that anyone had "downgraded" their level of J2EE